@charset "utf-8";

/*-------------------------------------------------------
MARK: - 15. 通話明細専用IDの変更
-------------------------------------------------------*/

.--meisai-id-change-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--meisai-id-change-mov .g-comp__no li:nth-child(2) { top: 53.64%; left: 26.30%; }
.--meisai-id-change-mov .g-comp__no li:nth-child(3) { top: 58.95%; left: 75.60%; }

.g-comp__img.--meisai-id-change-input img { max-width: 400px; }
.--meisai-id-change-input .g-comp__no li:nth-child(1) { top: 19.21%; left: 16.88%; }
.--meisai-id-change-input .g-comp__no li:nth-child(2) { top: 41.00%; left: 16.50%; }
.--meisai-id-change-input .g-comp__no li:nth-child(3) { top: 85.87%; left: 30.88%; }

.g-comp__img.--meisai-id-change-auth img { max-width: 400px; }
.--meisai-id-change-auth .g-comp__no li:nth-child(1) { top: 49.09%; left: 17.38%; }
.--meisai-id-change-auth .g-comp__no li:nth-child(2) { top: 85.56%; left: 31.13%; }

.g-comp__img.--meisai-id-change-done img { max-width: 400px; }
.--meisai-id-change-done .g-comp__no li:nth-child(1) { top: 73.59%; left: 30.63%; }

/*-------------------------------------------------------
MARK: - 16. 通話明細専用IDのパスワードの変更
-------------------------------------------------------*/

.--meisai-pw-change-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--meisai-pw-change-mov .g-comp__no li:nth-child(2) { top: 53.64%; left: 26.30%; }
.--meisai-pw-change-mov .g-comp__no li:nth-child(3) { top: 59.21%; left: 82.70%; }

.g-comp__img.--meisai-pw-change-input img { max-width: 400px; }
.--meisai-pw-change-input .g-comp__no li:nth-child(1) { top: 10.45%; left: 17.38%; }
.--meisai-pw-change-input .g-comp__no li:nth-child(2) { top: 38.00%; left: 17.38%; }
.--meisai-pw-change-input .g-comp__no li:nth-child(3) { top: 83.93%; left: 30.38%; }

.g-comp__img.--meisai-pw-change-confirm img { max-width: 400px; }
.--meisai-pw-change-confirm .g-comp__no li:nth-child(1) { top: 33.28%; left: 28.63%; }

.g-comp__img.--meisai-pw-change-done img { max-width: 400px; }
.--meisai-pw-change-done .g-comp__no li:nth-child(1) { top: 61.86%; left: 28.13%; }

/*-------------------------------------------------------
MARK: - 17. ログインIDと通話明細専用IDの統合と解除
-------------------------------------------------------*/

.--meisai-union-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--meisai-union-mov .g-comp__no li:nth-child(2) { top: 53.64%; left: 26.30%; }
.--meisai-union-mov .g-comp__no li:nth-child(3) { top: 61.47%; left: 83.00%; }

.g-comp__img.--meisai-union-join-login img { max-width: 400px; }
.--meisai-union-join-login .g-comp__no li:nth-child(1) { top: 23.30%; left: 18.00%; }
.--meisai-union-join-login .g-comp__no li:nth-child(2) { top: 46.09%; left: 18.00%; }
.--meisai-union-join-login .g-comp__no li:nth-child(3) { top: 88.70%; left: 30.75%; }

.g-comp__img.--meisai-union-join-confirm img { max-width: 400px; }
.--meisai-union-join-confirm .g-comp__no li:nth-child(1) { top: 39.88%; left: 29.25%; }

.g-comp__img.--meisai-union-join-done img { max-width: 400px; }
.--meisai-union-join-done .g-comp__no li:nth-child(1) { top: 77.25%; left: 34.75%; }

.g-comp__img.--meisai-union-split-login img { max-width: 400px; }
.--meisai-union-split-login .g-comp__no li:nth-child(1) { top: 22.19%; left: 17.50%; }
.--meisai-union-split-login .g-comp__no li:nth-child(2) { top: 79.80%; left: 30.25%; }

.g-comp__img.--meisai-union-split-confirm img { max-width: 400px; }
.--meisai-union-split-confirm .g-comp__no li:nth-child(1) { top: 40.37%; left: 28.75%; }

.g-comp__img.--meisai-union-split-done img { max-width: 400px; }
.--meisai-union-split-done .g-comp__no li:nth-child(1) { top: 80.29%; left: 34.00%; }

/*-------------------------------------------------------
MARK: - 18. 通話明細専用IDの紐付けの登録・解除
-------------------------------------------------------*/

.--meisai-link-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--meisai-link-mov .g-comp__no li:nth-child(2) { top: 53.64%; left: 26.30%; }
.--meisai-link-mov .g-comp__no li:nth-child(3) { top: 67.64%; left: 82.40%; }

.g-comp__img.--meisai-link-set-input img { max-width: 400px; }
.--meisai-link-set-input .g-comp__no li:nth-child(1) { top: 26.27%; left: 8.00%; }
.--meisai-link-set-input .g-comp__no li:nth-child(2) { top: 38.35%; left: 18.00%; }
.--meisai-link-set-input .g-comp__no li:nth-child(3) { top: 90.26%; left: 30.75%; }

.g-comp__img.--meisai-link-set-auth img { max-width: 400px; }
.--meisai-link-set-auth .g-comp__no li:nth-child(1) { top: 50.60%; left: 20.75%; }
.--meisai-link-set-auth .g-comp__no li:nth-child(2) { top: 85.66%; left: 32.50%; }

.g-comp__img.--meisai-link-set-done img { max-width: 400px; }
.--meisai-link-set-done .g-comp__no li:nth-child(1) { top: 88.97%; left: 32.75%; }

.g-comp__img.--meisai-link-release-select img { max-width: 400px; }
.--meisai-link-release-select .g-comp__no li:nth-child(1) { top: 21.94%; left: 49.25%; }
.--meisai-link-release-select .g-comp__no li:nth-child(2) { top: 30.30%; left: 24.00%; }
.--meisai-link-release-select .g-comp__no li:nth-child(3) { top: 63.03%; left: 4.50%; }
.--meisai-link-release-select .g-comp__no li:nth-child(4) { top: 91.70%; left: 33.25%; }

.g-comp__img.--meisai-link-release-auth img { max-width: 400px; }
.--meisai-link-release-auth .g-comp__no li:nth-child(1) { top: 50.77%; left: 21.25%; }
.--meisai-link-release-auth .g-comp__no li:nth-child(2) { top: 85.83%; left: 33.25%; }

.g-comp__img.--meisai-link-release-done img { max-width: 400px; }
.--meisai-link-release-done .g-comp__no li:nth-child(1) { top: 89.81%; left: 30.75%; }

/*-------------------------------------------------------
MARK: - 19. 通話明細お知らせメール設定の変更
-------------------------------------------------------*/

.--meisai-mail-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--meisai-mail-mov .g-comp__no li:nth-child(2) { top: 53.64%; left: 26.30%; }
.--meisai-mail-mov .g-comp__no li:nth-child(3) { top: 68.59%; left: 83.60%; }

.g-comp__img.--meisai-mail-input img { max-width: 400px; }
.--meisai-mail-input .g-comp__no li:nth-child(1) { top: 41.78%; left: 17.25%; }
.--meisai-mail-input .g-comp__no li:nth-child(2) { top: 90.73%; left: 30.75%; }

.g-comp__img.--meisai-mail-auth img { max-width: 400px; }
.--meisai-mail-auth .g-comp__no li:nth-child(1) { top: 53.12%; left: 14.75%; }
.--meisai-mail-auth .g-comp__no li:nth-child(2) { top: 85.08%; left: 29.75%; }

.g-comp__img.--meisai-mail-send img { max-width: 400px; }
.--meisai-mail-send .g-comp__no li:nth-child(1) { top: 0; left: 0; }

.g-comp__img.--meisai-mail-mail img { max-width: 400px; }
.--meisai-mail-mail .g-comp__no li:nth-child(1) { top: 22.33%; left: 0.50%; }

.g-comp__img.--meisai-mail-idpw img { max-width: 400px; }
.--meisai-mail-idpw .g-comp__no li:nth-child(1) { top: 57.33%; left: 17.25%; }
.--meisai-mail-idpw .g-comp__no li:nth-child(2) { top: 85.49%; left: 17.25%; }

.g-comp__img.--meisai-mail-confirm img { max-width: 400px; }
.--meisai-mail-confirm .g-comp__no li:nth-child(1) { top: 41.09%; left: 29.00%; }

.g-comp__img.--meisai-mail-done img { max-width: 400px; }
.--meisai-mail-done .g-comp__no li:nth-child(1) { top: 73.38%; left: 31.25%; }
